<?PHP header('Content-Type: text/html; charset=windows-1252');
include("./../configure/configadmin-a.inc.php");include("./../configure/configadmin-z.inc.php");
include("./../configure/skin.inc.php");
if(@$_COOKIE['sysadmin_pass']==$pass && @$_COOKIE['sysadmin_user']==$user){
?>
<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="windows-1252">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP include("./../languages/$_COOKIE[xlanguage]/general.inc.php");echo $loader2;?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="de">
<link rel="shortcut icon" href="../images/favicon.ico">
<link href="./../styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="./../styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="./../styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./../styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<link href='./../styles/css/skin-blue.min.css' rel='stylesheet' type='text/css'>
<style>
body{background:#f4f4f4;color:#222D32}
.ani-blend0{animation-iteration-count:2;}
</style>
</head>
<body onload="content();">

<?PHP 
extract($_GET);
$page=($_GET['page']);
?>

<script><!--
function content(){
var timer;
timer=setTimeout('location="<?PHP echo "//".$page;?>"',3000)
}
// --></script>

<?PHP 
echo "
<section class='content'>
<main>
<div class='loaderX'></div>
<div class='txtC'>
<img src='../images/standard/LMs-logo-black-r-big.png' alt=''>
<br><br>
<span class='font28 ani-blend0'>".$loader2a."</span>
<br><br>
<span class='font20 ani-blend2'>".$loader2b."</span>
<br><br>
<span class='font20 ani-blend3'><a href='//".$page."' class='vlink1'>".$loader0."</a></span>
</div>
</main>
</section>
";

include("./../configure/configadmin2.inc.php");
$file1="./logs/error.log";
if (file_exists($file1)){unlink($file1);}
copy("./../".$SYSI."/logs/error.log" , "./../logs/error.log");
?>

</body>
</html>

<?PHP 
}else{
include("./../logoff3.php");
}
?>
